.main.grey .container {
	width: 1280px;
}
.startTeaser a {
	width: 18%;
	padding-bottom: 18%;
}

.dropDown a {
	width: 19%;
	padding-bottom: 19%;
}

div.startTeaser>a {
	margin-right: 2.5%;
}

.dropDown .column.right>a {
	margin-right: 1%;
}

a.subnavLink_4170,a.subnavLink_6068,a.subnavLink_4368,a.subnavLink_9,a.subnavLink_4602,a.subnavLink_4546,a.subnavLink_6694,a.subnavLink_6695,.dropDown a.separtor {
	margin-right: 0 !important;
}

.grey aside ul {
	padding-bottom: 0;
}

@media only screen and (min-width: 1000px) {
	.grey aside ul {
		padding-bottom: 51.5%;
	}
}


.dropDown .column.left {
	width: 25%;
}
.dropDown .column.right {
	width: 73%;
}
.dropDown p.headline {
	font-size: 24px;
}
.dropDown p {
	font-size: 16px;
}

.dropDown a, .dropDown span {
    font-size: 13px;
}

@media only screen and (max-width: 1500px) {
	.main.grey .container {
		max-width: 1280px;
		width: auto;
	}
}

.dropDown a.subnavLink_5990,
.dropDown a.subnavLink_4445,
.dropDown a.subnavLink_5519,
.dropDown a.subnavLink_6677
{
    clear: both;
}
.dropDown a.subnavLink_7,
.dropDown a.subnavLink_8,
.dropDown a.subnavLink_9,
.dropDown a.subnavLink_12,
.dropDown a.subnavLink_29,
.dropDown a.subnavLink_4226,
.dropDown a.subnavLink_4263,
.dropDown a.subnavLink_4368,
.dropDown a.subnavLink_4445
.dropDown a.subnavLink_5417,
.dropDown a.subnavLink_5585,
.dropDown a.subnavLink_5519,
.dropDown a.subnavLink_5639,
.dropDown a.subnavLink_5590,
.dropDown a.subnavLink_6025,
.dropDown a.subnavLink_6034{
    margin-bottom: 1% !important;
}
